Subject: Trainer Candidate - Karan Kumar
From: Karan Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 14 Jun 2021 02:10:17 -0400

| | Tech Support Test

Name | Karan Kumar
E-mail | [email-masked]
Phone Number | (91) 99990588923
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Urbancompany | Assistant Manager | NA | 65800
Previous Employer 1 | HGS | Quality Analyst | 20th May'16 | 24000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 days

Please briefly describe your work experience specifically in training?

I have an overall experience of 6.5 years, wherein I started my career as an associate in HGS and then got promoted as a Quality Analyst where I used to audit calls share feedback, was a part of call calib, was also responsible for conducting PKT's, Dip checks.  I also succeeded in setting up a new 3 day repeat call auditing process, which helped us improving the NPS Scores there.
I joined Urbancompany as a chat associate where I took chat for 7 months then got promited as QA by clearing IJP. It was a start up and hence I set up the entire Quality Function which included training and auditing the entire customer service by adding adequate manpower. I was also involved in process training and OJT support where I used to train the new joiners on UC process. The trainng wa used to for 5 days and there after OJT support. I also won a Trainer of the year award as the throughput % was always above 95%. After that I got promoted as an Assistant Manager Quality where I was handling a large team of 25 QA's however I was moved to Operations due to operational Requirements. There I was handling a team of around 42 associates including 2 TL's and afterwards I was involved in setting the entire Customer Service function at our Outsourcing Partner and now leading the entire recovery Function.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I have faced a difficult situation when the overall recovery % of my team was below par. There I came up with a lot of new projects which included 1 hour recovery, 3 hour recovery and same-day recovery, which helped me an achieving my targets. Also, this led to increase in overall NPS of the team as well since we were recovering our 75% of the customers real time. Also, my contact rate was really high which was a very difficult time as we had no budget to hire, and I fugred out a way to cut down contacts by bringing a helpcenter in Place which have a self help option for a customer on the application itself. Also, this reduced the overall customer's waiting time, because instant of customer calling us and waiting on IVR for a call to get answered we call them back within 5 min of placing request. So the overall experience of the customer improved.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service focuses on delivering slightly exceeding what customers expect. Whereas great customer service is going above and beyond customer expectations.
First Time resolution is very important for great customer service in comparison to good customer service which only provides resolution.
Personal Touch: Great customer service looks for an opportunity to impress customers and share proactive information whereas good customer service is being friendly and creates rapport by addressing with names and offer solution to given problems.

What according to you makes you a good candidate for this position?

I have been working with a Start up which was too small when I joined with close to 60 odd people. I have been able to help my organization in setting the core function of Quality and Training. And now, setting up the entire customer support at our 3rd part vendor. I'm also involved in problem-solving which helps us to have a better business.
At your company, I assure you that I work as a hustler and keep on solving the problems, till we reach our goals. I will always want to go grow with the company.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |